GRUPO 6 - Feature #4876

Feature # 4874 (In Progress): Trabajar en el informe

Realizar la carta gantt
10/08/2025 09:29 AM - Ruth Huanca

Status: Resolved

Priority: Normal

Assignee: Brayan Cahuachia
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

10/08/2025
10/13/2025
100%

6.00 hours
0.00 hour

Description
En base a las actividades y las tareas que se hayan definido.

History

#1 - 10/08/2025 09:29 AM - Ruth Huanca

- Tracker changed from Bug to Feature

#2 - 10/16/2025 06:38 PM - Ruth Huanca
- % Done changed from 10 to 50

#3 - 10/16/2025 06:48 PM - Ruth Huanca
- % Done changed from 50 to 70

#4 - 10/17/2025 08:48 AM - Ruth Huanca

- Status changed from New to Resolved

- % Done changed from 70 to 100

10/21/2025
